Subject: [MBONED] A question about IPv4 multicast address assignment

From: XiaoYuI Zhou <[email-masked]>
Date: Fri, 7 Nov 2008 09:37:52 +0800

Hi，

This is Xiaoyu Zhou from China. I have some questions about IPv4 multicast address. I have sent messages to IANA, but they suggest that maybe I could get answers from MBONED WG. So I send this message.

My question is:

In RFC 2365, it is said that the multicast address 239.255.255.250 is part of the reserved Site-Local Scope range. But from http://www.iana.org/assignments/multicast-addresses, I also found that a relative assignment "5" exists for SSDP.

Now I'm confused. What is a relative assignment? Is that means the address 239.255.255.250 is assigned for SSDP and only SSDP can use this address for multicast?

I'm looking foward to your response. Thank you.

Regards,

Zhou Xiaoyu

Collaborative Computing Lab

Lenovo Research China

[email-masked]

(TEL) +86 10 5886 1838

(FAX) +86 10 5886 3901

New World. New Thinking.

http://www.lenovo.com/

_______________________________________________
MBONED mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mboned